listarTalla:
  path:  /talla/listarTalla
  defaults: { _controller: App\Controller\TallaController::listar, _format: json }

eliminarTalla:
  path:  /talla/eliminarTalla
  defaults: { _controller: App\Controller\TallaController::eliminar, _format: json }

eliminarTallas:
  path:  /talla/eliminarTallas
  defaults: { _controller: App\Controller\TallaController::eliminarTallas, _format: json }

salvarTalla:
  path:  /talla/salvarTalla
  defaults: { _controller: App\Controller\TallaController::salvar, _format: json }

cargarDatosTalla:
  path:  /talla/cargarDatos
  defaults: { _controller: App\Controller\TallaController::cargarDatos, _format: json }

listarTodosTallas:
  path:  /talla/listarTodos
  defaults: { _controller: App\Controller\TallaController::listarTodos, _format: json }